@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1100px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/1109/bana3.jpg); 
 background-repeat:no-repeat; 
 background-position:left top; 
}
#a-main { padding:0px 40px 0px 0px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-image: url(_src/1107/background2.gif); 
 background-repeat:repeat; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
 background-image:none; 
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0% 3% 0% 3% ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	#a-site_contents  { background-image:url(_src/1044/img20150911123730761970.png); 
 background-repeat:no-repeat; 
 background-position:left top; 
}}

#bk1433 { background-image:url(_src/1355/sasagrouplogo2b.jpg); background-repeat:repeat; }
#bk1433 > div { margin:0 auto; max-width:1100px; }
#bk1161 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1162 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1160 > div { padding-left: 0px; padding-top: 20px; padding-right: 50px; padding-bottom: 20px;  } 
#bk1434 { background-color:#FFFFFF; }
#bk1213 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1473 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1227 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1435 > div { margin:0 auto; max-width:1100px; }
#bk1435 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1246 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk1285 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
#bk1306 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk1325 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1335 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 


@media (max-width: 641px) {
		#bk1433 { background-image:none; }
		#bk1433.b-plain > .column,#bk1433.b-plain > .g-column,#bk1433.b-both_diff > .column,#bk1433.b-both_diff > .g-column,#bk1433.b-headlines > .column,#bk1433.b-headlines > .g-column,#bk1433.b-album > .column,#bk1433.b-album > .g-column,#bk1433.b-tab > .column,#bk1433.b-tab > .g-column,#bk1433.b-accordion > .column,#bk1433.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1433 > div { padding-left: 50px; padding-top: 30px; padding-right: 10px; padding-bottom: 20px;  } 
		#bk1161.b-plain > .column,#bk1161.b-plain > .g-column,#bk1161.b-both_diff > .column,#bk1161.b-both_diff > .g-column,#bk1161.b-headlines > .column,#bk1161.b-headlines > .g-column,#bk1161.b-album > .column,#bk1161.b-album > .g-column,#bk1161.b-tab > .column,#bk1161.b-tab > .g-column,#bk1161.b-accordion > .column,#bk1161.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1161 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 30px;  } 
		#bk1162.b-plain > .column,#bk1162.b-plain > .g-column,#bk1162.b-both_diff > .column,#bk1162.b-both_diff > .g-column,#bk1162.b-headlines > .column,#bk1162.b-headlines > .g-column,#bk1162.b-album > .column,#bk1162.b-album > .g-column,#bk1162.b-tab > .column,#bk1162.b-tab > .g-column,#bk1162.b-accordion > .column,#bk1162.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1162 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1497.b-plain > .column,#bk1497.b-plain > .g-column,#bk1497.b-both_diff > .column,#bk1497.b-both_diff > .g-column,#bk1497.b-headlines > .column,#bk1497.b-headlines > .g-column,#bk1497.b-album > .column,#bk1497.b-album > .g-column,#bk1497.b-tab > .column,#bk1497.b-tab > .g-column,#bk1497.b-accordion > .column,#bk1497.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1139.b-plain > .column,#bk1139.b-plain > .g-column,#bk1139.b-both_diff > .column,#bk1139.b-both_diff > .g-column,#bk1139.b-headlines > .column,#bk1139.b-headlines > .g-column,#bk1139.b-album > .column,#bk1139.b-album > .g-column,#bk1139.b-tab > .column,#bk1139.b-tab > .g-column,#bk1139.b-accordion > .column,#bk1139.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1160.b-plain > .column,#bk1160.b-plain > .g-column,#bk1160.b-both_diff > .column,#bk1160.b-both_diff > .g-column,#bk1160.b-headlines > .column,#bk1160.b-headlines > .g-column,#bk1160.b-album > .column,#bk1160.b-album > .g-column,#bk1160.b-tab > .column,#bk1160.b-tab > .g-column,#bk1160.b-accordion > .column,#bk1160.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1160 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1434.b-plain > .column,#bk1434.b-plain > .g-column,#bk1434.b-both_diff > .column,#bk1434.b-both_diff > .g-column,#bk1434.b-headlines > .column,#bk1434.b-headlines > .g-column,#bk1434.b-album > .column,#bk1434.b-album > .g-column,#bk1434.b-tab > .column,#bk1434.b-tab > .g-column,#bk1434.b-accordion > .column,#bk1434.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1213.b-plain > .column,#bk1213.b-plain > .g-column,#bk1213.b-both_diff > .column,#bk1213.b-both_diff > .g-column,#bk1213.b-headlines > .column,#bk1213.b-headlines > .g-column,#bk1213.b-album > .column,#bk1213.b-album > .g-column,#bk1213.b-tab > .column,#bk1213.b-tab > .g-column,#bk1213.b-accordion > .column,#bk1213.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1213 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1473.b-plain > .column,#bk1473.b-plain > .g-column,#bk1473.b-both_diff > .column,#bk1473.b-both_diff > .g-column,#bk1473.b-headlines > .column,#bk1473.b-headlines > .g-column,#bk1473.b-album > .column,#bk1473.b-album > .g-column,#bk1473.b-tab > .column,#bk1473.b-tab > .g-column,#bk1473.b-accordion > .column,#bk1473.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1473 > div { padding: 15px; }
		#bk1227.b-plain > .column,#bk1227.b-plain > .g-column,#bk1227.b-both_diff > .column,#bk1227.b-both_diff > .g-column,#bk1227.b-headlines > .column,#bk1227.b-headlines > .g-column,#bk1227.b-album > .column,#bk1227.b-album > .g-column,#bk1227.b-tab > .column,#bk1227.b-tab > .g-column,#bk1227.b-accordion > .column,#bk1227.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1227 > div { padding: 15px; }
		#bk1435.b-plain > .column,#bk1435.b-plain > .g-column,#bk1435.b-both_diff > .column,#bk1435.b-both_diff > .g-column,#bk1435.b-headlines > .column,#bk1435.b-headlines > .g-column,#bk1435.b-album > .column,#bk1435.b-album > .g-column,#bk1435.b-tab > .column,#bk1435.b-tab > .g-column,#bk1435.b-accordion > .column,#bk1435.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1435 > div { padding: 0px; }
		#bk1246.b-plain > .column,#bk1246.b-plain > .g-column,#bk1246.b-both_diff > .column,#bk1246.b-both_diff > .g-column,#bk1246.b-headlines > .column,#bk1246.b-headlines > .g-column,#bk1246.b-album > .column,#bk1246.b-album > .g-column,#bk1246.b-tab > .column,#bk1246.b-tab > .g-column,#bk1246.b-accordion > .column,#bk1246.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1246 > div { padding: 15px; }
		#bk1474.b-plain > .column,#bk1474.b-plain > .g-column,#bk1474.b-both_diff > .column,#bk1474.b-both_diff > .g-column,#bk1474.b-headlines > .column,#bk1474.b-headlines > .g-column,#bk1474.b-album > .column,#bk1474.b-album > .g-column,#bk1474.b-tab > .column,#bk1474.b-tab > .g-column,#bk1474.b-accordion > .column,#bk1474.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1285.b-plain > .column,#bk1285.b-plain > .g-column,#bk1285.b-both_diff > .column,#bk1285.b-both_diff > .g-column,#bk1285.b-headlines > .column,#bk1285.b-headlines > .g-column,#bk1285.b-album > .column,#bk1285.b-album > .g-column,#bk1285.b-tab > .column,#bk1285.b-tab > .g-column,#bk1285.b-accordion > .column,#bk1285.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1285 > div { padding: 15px; }
		#bk1296.b-plain > .column,#bk1296.b-plain > .g-column,#bk1296.b-both_diff > .column,#bk1296.b-both_diff > .g-column,#bk1296.b-headlines > .column,#bk1296.b-headlines > .g-column,#bk1296.b-album > .column,#bk1296.b-album > .g-column,#bk1296.b-tab > .column,#bk1296.b-tab > .g-column,#bk1296.b-accordion > .column,#bk1296.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1306.b-plain > .column,#bk1306.b-plain > .g-column,#bk1306.b-both_diff > .column,#bk1306.b-both_diff > .g-column,#bk1306.b-headlines > .column,#bk1306.b-headlines > .g-column,#bk1306.b-album > .column,#bk1306.b-album > .g-column,#bk1306.b-tab > .column,#bk1306.b-tab > .g-column,#bk1306.b-accordion > .column,#bk1306.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1306 > div { padding: 15px; }
		#bk1315.b-plain > .column,#bk1315.b-plain > .g-column,#bk1315.b-both_diff > .column,#bk1315.b-both_diff > .g-column,#bk1315.b-headlines > .column,#bk1315.b-headlines > .g-column,#bk1315.b-album > .column,#bk1315.b-album > .g-column,#bk1315.b-tab > .column,#bk1315.b-tab > .g-column,#bk1315.b-accordion > .column,#bk1315.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1325.b-plain > .column,#bk1325.b-plain > .g-column,#bk1325.b-both_diff > .column,#bk1325.b-both_diff > .g-column,#bk1325.b-headlines > .column,#bk1325.b-headlines > .g-column,#bk1325.b-album > .column,#bk1325.b-album > .g-column,#bk1325.b-tab > .column,#bk1325.b-tab > .g-column,#bk1325.b-accordion > .column,#bk1325.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1325 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1335.b-plain > .column,#bk1335.b-plain > .g-column,#bk1335.b-both_diff > .column,#bk1335.b-both_diff > .g-column,#bk1335.b-headlines > .column,#bk1335.b-headlines > .g-column,#bk1335.b-album > .column,#bk1335.b-album > .g-column,#bk1335.b-tab > .column,#bk1335.b-tab > .g-column,#bk1335.b-accordion > .column,#bk1335.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1335 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1346.b-plain > .column,#bk1346.b-plain > .g-column,#bk1346.b-both_diff > .column,#bk1346.b-both_diff > .g-column,#bk1346.b-headlines > .column,#bk1346.b-headlines > .g-column,#bk1346.b-album > .column,#bk1346.b-album > .g-column,#bk1346.b-tab > .column,#bk1346.b-tab > .g-column,#bk1346.b-accordion > .column,#bk1346.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1355.b-plain > .column,#bk1355.b-plain > .g-column,#bk1355.b-both_diff > .column,#bk1355.b-both_diff > .g-column,#bk1355.b-headlines > .column,#bk1355.b-headlines > .g-column,#bk1355.b-album > .column,#bk1355.b-album > .g-column,#bk1355.b-tab > .column,#bk1355.b-tab > .g-column,#bk1355.b-accordion > .column,#bk1355.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1364.b-plain > .column,#bk1364.b-plain > .g-column,#bk1364.b-both_diff > .column,#bk1364.b-both_diff > .g-column,#bk1364.b-headlines > .column,#bk1364.b-headlines > .g-column,#bk1364.b-album > .column,#bk1364.b-album > .g-column,#bk1364.b-tab > .column,#bk1364.b-tab > .g-column,#bk1364.b-accordion > .column,#bk1364.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc1356_1{width:800px;}


@media (max-width: 641px) {
}
